CREATE  PROCEDURE [dbo].[sp_getSezioniReport_ByReportName]
@pReportName as varchar(70)
AS
BEGIN
	SELECT     ReportSezionePers.IdSezione,Report.IdReport
	FROM         Report INNER JOIN
						  ReportSezionePers ON Report.IdReport = ReportSezionePers.IdReport
	WHERE     (Report.Nome = @pReportName)
END